<?php
namespace App\Controllers;

use App\Core\Controller;

class AdminTPCController extends Controller
{
    public function index()
    {
        echo "<div class='card card-modern p-4'><h4>إدارة TPC</h4></div>";
    }
}
